.. simulation_oceanique documentation master file, created by
   sphinx-quickstart on Thu Oct  5 12:57:55 2023.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to simulation_oceanique's documentation!
================================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   ./modules


Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
